group:
  description: ''
  name: fmc123653
  projects:
  - description: ''
    mirrorRelease: false
    name: MFC
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Game
    topic: ''
- name: 'deep-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mfc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'game'
    description: ''
    mirrorRelease: false
    topic: ''
  